This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 881404 - Update jeos AMI's for RHEL-6.4
Update jeos AMI's for RHEL-6.4
Status: VERIFIED
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: imagefactory (Show other bugs)
2.0.0
Unspecified Unspecified
medium Severity medium
: beta1
: ---
Assigned To: Ian McLeod
Rehana
: Triaged, ZStream
Depends On:
Blocks: 889341 903650 903651
  Show dependency treegraph
 
Reported: 2012-11-28 15:42 EST by James Laska
Modified: 2015-01-07 19:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 889341 903650 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James Laska 2012-11-28 15:42:43 EST
Description of problem:

Add AMI's for RHEL-6.4 to imagefactory to support deploying EC2 RHEL-6.4 applications

Versions affected:
 * imagefactory-jeosconf-ec2-rhel-1.0.2-1.el6cf.noarch
Comment 1 Ian McLeod 2013-01-23 15:04:56 EST
NOTE: 6.4 final AMIs are not yet available.  I have added the ability to build against the BETA AMIs.

This has been brewed as:

imagefactory-jeosconf-ec2-rhel-1.0.2_3_gadcc5de-1

It is my understanding that we can update this config file with the final AMIs when they are available.
Comment 3 Dave Johnson 2013-02-19 10:26:00 EST
good 2 go with

[root@cloud-qe-14 ~]# rpm -qa | grep imagefac
imagefactory-jeosconf-ec2-fedora-1.0.3-1.el6cf.noarch
imagefactory-jeosconf-ec2-rhel-1.0.3-1.el6cf.noarch
imagefactory-1.0.3-1.el6cf.noarch

Note You need to log in before you can comment on or make changes to this bug.